Sun, 05 Apr 2020 05:16:20 UTC | login

Information for RPM blosc-devel-1.6.1-1.el7.ppc64le.rpm

ID99585
Nameblosc-devel
Version1.6.1
Release1.el7
Epoch
Archppc64le
SummaryHeader files and libraries for Blosc development
DescriptionThe blosc-devel package contains the header files and libraries needed to develop programs that use the blosc meta-compressor.
Build Time2017-07-19 19:59:55 GMT
Size8224
bb4a8730b2d8294ddfbe7ae72a93ed4c
LicenseMIT
Buildrootcloud7-openstack-common-el7-build-29684-42149
Provides
blosc-devel = 1.6.1-1.el7
blosc-devel(ppc-64) = 1.6.1-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
blosc(ppc-64) = 1.6.1-1.el7
libblosc.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/include/blosc.h13733
/usr/lib64/libblosc.so13
Component of
1 through 2 of 2
Buildroot descending sort Created State
cloud7-openstack-common-el7-build-29822-42364 2017-07-25 00:43:55 expired
cloud7-openstack-common-el7-build-29691-42187 2017-07-19 21:13:49 expired